Accounts

GET /api/v1/accounts/{projectId}/brief

The account's brief: pitch, ICP, voice and do-not-say for the copilot.

GET /api/v1/accounts/{projectId}/brief

The account's brief: pitch, ICP, voice and do-not-say for the copilot.

Requires a key with read scope or higher.

Returns 200 on success.

Parameters

NameInTypeRequiredDescription
projectIdpathstringyesThe Google Ads account, as returned by GET /api/v1/accounts.

Example

curl -X GET "https://bidandscale.com/api/v1/accounts/{projectId}/brief" \
  -H "Authorization: Bearer $BIDANDSCALE_API_KEY"

On this page